Bug 239345 - RHEL limits is stale (no RHEL5)
RHEL limits is stale (no RHEL5)
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Wes
Mark Sechrest
http://www.redhat.com/en_us/USA/rhel/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-07 14:50 EDT by paul boin
Modified: 2007-09-12 20:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 20:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paul boin 2007-05-07 14:50:10 EDT
The limits page for RHEL releases has not been updated for RHEL5.

We happened to go there looking for some filesystem limits, so that area is our
primary concern.
Comment 1 Brenton Leanhardt 2007-05-08 08:07:38 EDT
Thanks for submitting this.  I'm sending this to our web content team.
Comment 2 Brenton Leanhardt 2007-05-08 08:10:09 EDT
RT: redhat.com #373433
Comment 3 Wes 2007-09-12 20:21:41 EDT
This was submitted as an RT Ticket. closing this one.

Note You need to log in before you can comment on or make changes to this bug.